<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
    <!-- Wheels -->
    <text name="configuration_riceTire" text="Reifen für Reisanbau"/>
    <text name="configuration_riceTire2" text="Reifen für Reisanbau mit weißer Schrift"/>
    <text name="configuration_riceBalloonTire" text="Ballonreifen für Reisanbau"/>
    <text name="configuration_dualRiceTires" text="Doppelte Reisreifen"/>
    <text name="configuration_dualRiceTires2" text="Breitgestellte doppelte Reisreifen"/>
    <text name="configuration_auxiliaryWheel" text="Hilfsschaufelrad"/>
    <text name="configuration_halfCage" text="Halber Käfigrad"/>
    <text name="configuration_cageWheel1" text="Käfigrad"/>
    <text name="configuration_cageWheel2" text="Käfigrad mit Zugkragenmodell"/>
    <text name="configuration_cageWheel3" text="Käfigrad mit Vorwärts-Rückwärts-Modell"/>
    <text name="configuration_usedRiceTire" text="Gebrauchte Reisreifen"/>
    <text name="configuration_usedDualRiceTires" text="Gebrauchte doppelte Reisreifen"/>
    <text name="configuration_usedAuxiliary" text="Gebraucht + Hilfsrad"/>
    <text name="configuration_usedHalfCage" text="Gebraucht + halber Käfig"/>
    <text name="configuration_usedCageWheel1" text="Gebraucht + Käfigrad"/>
    <text name="configuration_usedCageWheel2" text="Gebraucht + Käfig mit Zugkragenmodell"/>
    <text name="configuration_usedCageWheel3" text="Gebraucht + Käfig mit Vorwärts-Rückwärts-Modell"/>
    <text name="configuration_narrowTiresWithCropDamage" text="Schmale Reifen mit Pflanzenschaden"/>
    <text name="configuration_narrowTiresWithoutCropDamage" text="Schmale Reifen ohne Pflanzenschaden"/>
    <text name="configuration_conicalWheelsWithCropDamage" text="Kegelförmige Räder mit Pflanzenschaden"/>
    <text name="configuration_conicalWheelsWithoutCropDamage" text="Kegelförmige Räder ohne Pflanzenschaden"/>

    <text name="configuration_tireBroad01" text="Breitreifen 01"/>
    <text name="configuration_tireBroad02" text="Breitreifen 02"/>
    <text name="configuration_tireBroad03" text="Breitreifen 03"/>
    <text name="configuration_tireBroad04" text="Breitreifen 04"/>
    <text name="configuration_standardUsed" text="Standard gebraucht"/>
    <text name="configuration_usedBroad" text="Gebrauchte Breitreifen"/>
    <text name="configuration_connector" text="Verbinder"/>

    <text name="configuration_weights150kg" text="Standard + 150KG Radgewichte"/>
    <text name="configuration_weights250kg" text="Standard + 250KG Radgewichte"/>
    <text name="configuration_weights2_150kg" text="Standard 2 + 150KG Radgewichte"/>
    <text name="configuration_weights2_250kg" text="Standard 2 + 250KG Radgewichte"/>
    <text name="configuration_largos150kg" text="Breite + 150KG Radgewichte"/>
    <text name="configuration_largos250kg" text="Breite + 250KG Radgewichte"/>

    <!-- Configurations -->
    <text name="configuration_Configuration" text="Konfiguration"/>
    <text name="configuration_parachoque" text="Stoßstange"/>
    <text name="configuration_pesos" text="Gewichte"/>
    <text name="configuration_pesosPA" text="Gewichte und Schaufel"/>
    <text name="configuration_pa" text="Schaufel"/>
    <text name="configuration_Fenders" text="Kotflügel"/>
    <text name="configuration_front" text="Vordere Kotflügel"/>
    <text name="configuration_rear" text="Hintere Kotflügel"/>
    <text name="configuration_frontAndRear" text="Alle"/>
    <text name="configuration_reverseBeep" text="Rückfahrwarnton"/>
    <text name="configuration_exhaust" text="Auspuff"/>
    <text name="configuration_flags" text="Flaggen"/>
    <text name="configuration_brasil" text="Brasilien"/>
    <text name="configuration_rioGrandeDoSul" text="Rio Grande do Sul"/>
    <text name="configuration_santaCatarina" text="Santa Catarina"/>
    <text name="configuration_paraná" text="Paraná"/>
    <text name="configuration_argentina" text="Argentinien"/>
    <text name="configuration_estadosUnidos" text="Vereinigte Staaten"/>
    <text name="configuration_frança" text="Frankreich"/>
    <text name="configuration_alemanha" text="Deutschland"/>
    <text name="configuration_darkWindow" text="Getöntes Fenster"/>
    <text name="configuration_current" text="Kette"/>
    <text name="configuration_beacons" text="Rundumleuchte"/>
    <text name="configuration_attacherBack" text="Hinterer Anbau"/>
    <text name="configuration_attacherBR" text="BR Standard"/>
    <text name="configuration_barrica" text="Wassertank"/>
    <text name="configuration_sideGrid" text="Seitengitter"/>
    <text name="configuration_mirrorsss" text="Spiegel"/>
    <text name="configuration_left" text="Linker Spiegel"/>
    <text name="configuration_right" text="Rechter Spiegel"/>
    <text name="configuration_leftAndRright" text="Beide"/>

    <!-- Animações -->
    <text name="group_Animations" text="Allgemeine Animationen"/>
    <text name="group_Retrovisores" text="Spiegel"/>
    <text name="group_hood" text="Spiegel"/>

    <!-- Cores -->
    <text name="configuration_chassiColor" text="Farbe des Fahrgestells"/>
</texts>
</l10n>